{
  "configurations": [
      {
          "name": "Win32",
          "includePath": [
              "${workspaceFolder}/**"
          ],
          "defines": [
              "_DEBUG",
              "UNICODE",
              "_UNICODE"
          ],
          "windowsSdkVersion": "10.0.22000.0",
          "compilerPath": "g++.exe",
          // "cStandard": "c99",
          "cppStandard": "c++20",
          "intelliSenseMode": "gcc-x86"
      }
  ],
  "version": 4
}